/*
 * Globals
 */


h1,
h2,
h3,
h4 {
    letter-spacing: -0.05em !important;
}

.text-title {
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}

.text-color-iv, .form-label {
    color: #1E4980;
}

.text-color-iv-2 {
    color: #8a745a;
}

.bg-main {
    background-image: url(../images/JPG/bg-main.jpg);
    background-size: cover;
    background-position: left bottom;
}

.bg-default {
    background: #1E4981;
}
.bg-default-gradient {
    background: #1E4981;
    background: -webkit-linear-gradient(90deg, rgba(30, 73, 129, 1) 17%, rgba(17, 28, 47, 1) 79%);
    background: -moz-linear-gradient(90deg, rgba(30, 73, 129, 1) 17%, rgba(17, 28, 47, 1) 79%);
    background: linear-gradient(90deg, rgba(30, 73, 129, 1) 17%, rgba(17, 28, 47, 1) 79%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1E4981", endColorstr="#111C2F", GradientType=1);
}

.default-transitions,
a,
a:hover {
    transition: all ease-in-out 0.25s;
}

.modal {
    background-color:  rgba(30, 73, 128, 0.75);
    backdrop-filter: blur(10px);
}

/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
    color: #333;
    text-shadow: none;
    /* Prevent inheritance from `body` */
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
    background-color: #1E4981;
    border-color: transparent;
    text-shadow: none;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #123666;
}


/*
 * Base structure
 */

body {
    font-family: "Inter", sans-serif;
    /* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5); */
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
    color: #8a745a;
}

.cover-container {
    max-width: 42em;
}

.nav-iv .nav-link {
    color: white;
    font-size: 0.75rem;
    text-transform: uppercase;
    font-weight: 300;
}

.nav-iv .nav-link:hover {
    color: #D8BFA2;
    font-weight: 600;
    letter-spacing: -0.009rem;
}


#myCarousel,
#myCarousel .carousel-inner,
#myCarousel .carousel-inner .carousel-item {
    height: 35.29vw;
    max-height: 80vh;
}

#myCarousel .carousel-caption {
    bottom: 7.5vw !important
}
.carousel-control-prev-icon {
  background-image: url("prev.svg");
}
.carousel-control-next-icon {
  background-image: url("next.svg");
}


.motivos {
    width: 80%;
}

.duvidas-title {
    width: 100%;
    text-align: center;
}

#accordionDuvidas {
    width: 100%;
}

#accordionDuvidas p {
    margin: 0px;
    color: #8a745a;
    font-size: 14px;
}

.depoimentos {
    transform: scale(0.95);
}
.depoimentos:hover {
    box-shadow: 0px 20px 20px rgba(30, 73, 129, 0.25);
    transform: scale(1);
}

#carouselTestimonial .carousel-item {
    transition: all ease-in-out 0.5s;
    opacity: 1 !important;
}
#carouselTestimonial .carousel-item:not(.active) {
    opacity: 0 !important;
}

.stepper {
    color: white;
}

.stepper .line {
    width: 1px;
    background-color: rgba(255, 255, 255, .25);
}

.stepper .lead {
    font-size: 1rem;
    opacity: 0.75;
}

.stepper .step-title {
    font-size: 1.5rem;
    margin-bottom: 0 !important;
}

.stepper .rounded-circle {
    width: 42px;
    text-align: center;
    background: #DFCBB3;
    background: linear-gradient(190deg, rgba(223, 203, 179, 1) 0%, rgba(188, 146, 98, 1) 100%);
    color: #1B3C60;
}

.form-label {
    font-weight: bold;
}

.footer-links a, footer a{
    color: white;
    opacity: 0.85;
    color: inherit;
    text-decoration: none;
}
.footer-links a:hover, footer a:hover{
    opacity: 1;
}

.whatsapp-button{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}
.whatsapp-button img {
    width: 50px;
    height: 50px;
}

@media (min-width: 768px) {
    .motivos {
        width: 45%;
    }

    .duvidas-title {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .motivos {
        width: 30%;
    }

    .duvidas-title {
        width: 30%;
        text-align: right;
    }
}